{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"category": "equipment",
			"identifier": "dotvi:sword_erianswordplus"
		},
		"components": {
			"minecraft:icon": {
				"texture": "dotvi_sword_erianswordplus"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.sword"
			},
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:allow_off_hand": false,
			"minecraft:foil": false,
			"minecraft:durability": {
				"max_durability": 200,
				"damage_chance": {
					"min": 60,
					"max": 100
				}
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"dotvii:eriansword"
						],
						"repair_amount": "context.other->query.remaining_durability+0.2*context.other->query.max_durability"
					}
				]
			},
			"minecraft:mining_speed": 1,
			"minecraft:damage": 12,
			"minecraft:enchantable": {
				"value": 15,
				"slot": "sword"
			},
			"minecraft:can_destroy_in_creative": false,
			"minecraft:weapon": {},
			"minecraft:render_offsets": {
				"main_hand": {
					"first_person": {
						"scale": [
							0.017,
							0.017,
							0.017
						]
					},
					"third_person": {
						"scale": [
							0.049,
							0.049,
							0.049
						]
					}
				}
			},
			"tag:minecraft:is_sword": {},
			"minecraft:cooldown": {
				"category": "rageplus",
				"duration": 5
			},
			"minecraft:on_use": {
				"on_use": {
					"event": "dotvii:hitblock",
					"target": "self"
				}
			},
			"minecraft:ignores_permission": true,
			"minecraft:display_name": {
				"value": "Rage+\n§4• ”A fury charged with even more insanity and misunderstanding”\n§9• When used, a “slam” attack is executed which will rot\naway your foes for double the damage, double the time as the original."
			}
		},
		"events": {
			"dotvii:hitblock": {
				"run_command": {
					"command": [
						"effect @e[r=12 , type=!player] wither 10 60 true",
						"particle dotvii:erianswordplusparticle ~~~"
					]
				},
				"swing": {}
			}
		}
	}
}